pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: problem building lang/python25 on Darwin

On Mon, Jan 25, 2010 at 01:01:28AM -0500, Taylor R Campbell wrote:
>    Date: Mon, 25 Jan 2010 13:08:06 +0900
>    From: "OBATA Akio" <>
>    It is disabled in pkgsrc (patch-am).
>    I don't know why it is built on your environment.
> patch-am has a typo: it says `expat' where it should say `pyexpat'.
> After fixing the patch manually, lang/python25 builds for me, but the
> file-check still fails, because is still in PLIST.common.

Yes, indeed. I've fixed that problem as well.

        Kind regards

Matthias Scheler                        

Home | Main Index | Thread Index | Old Index